{
  "name": "server",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "init-db": "node scripts/create_db.js && node scripts/setup.js",
    "seed-500k": "node scripts/seed_data_limited_500k.js",
    "seed-500k:clean": "node scripts/seed_data_limited_500k.js --clean",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "@alicloud/credentials": "^2.4.4",
    "@alicloud/dypnsapi20170525": "^2.0.0",
    "@alicloud/openapi-client": "^0.4.15",
    "@alicloud/tea-util": "^1.4.11",
    "archiver": "^7.0.1",
    "bcryptjs": "^3.0.3",
    "content-disposition": "^1.0.1",
    "cors": "^2.8.5",
    "dotenv": "^17.2.3",
    "express": "^5.2.1",
    "express-rate-limit": "^8.2.1",
    "file-type": "^16.5.4",
    "jsonwebtoken": "^9.0.3",
    "morgan": "^1.10.1",
    "multer": "^2.0.2",
    "pg": "^8.16.3",
    "winston": "^3.19.0",
    "winston-daily-rotate-file": "^5.0.0"
  }
}
